.bolag-container {
  padding: 2rem;
  max-width: 900px;
  margin: 0 auto;
}
.bolag-container img{
  padding: 1rem;
  margin: 0 auto;
  align-items: center;
  width: 100%
}

.bolag-container h1 {
  font-size: 2.2rem;
  text-align: center;
  margin: 1rem;
  color: var(--black--h1);
}

.bolag-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
  align-items: stretch;
}

.bolag-bild,
.bolag-text {
  flex: 1 1 45%;
  max-width: 600px;
}


.bolag-bild img {
  width: 100%;
 
  height: auto;
  border-radius: 8px;
  object-fit: cover;
/*   box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1); */
}

.bolag-text {
/*   background-color: #f5f5f5; */
/*   padding: .5rem .5rem 0; */
  border-radius: 8px;
/*   box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05); */
}

.bolag-text h2 {
  margin: 1rem;
  color: var(--black--h1);
  text-align: center;
  padding: 0;
}
.bolag-text h3 {
  font-size: 1.2rem;
  padding: 1rem ;
  color: var(--black--h1);
  text-align: left;

}


.bolag-text p {
  font-size: 1rem;
  line-height: 1.6;
  color: var(--black-font-p);
  margin-bottom: 1rem;
  padding:  0 1rem 0;
}
.pbg{
border: 1px solid grey;
border-radius: 5px;
padding: 1rem;
margin: 1rem 0;
 }

/* .pbg-red{
border: 2px solid rgb(195, 38, 38);
border-radius: 5px;
padding: 1rem .5rem .5rem;
margin: 1rem;
 } */

 .disclaimer{
  margin-top: 2rem;
  font-style: italic;
  border: 1px solid gray;
  border-radius: 5px;
 padding: 1rem;
 background-color: #fbfbfb;

}
/* Responsivitet */


  
  .bolag-text h2 {
   padding: 0;
  }

/*   
  .bolag-text p {
  padding: 0;
  } */

@media screen and (max-width: 768px) {
  .bolag-flex {
    flex-direction: column;
    align-items: center;
  }

  .bolag-bild,
  .bolag-text {
    flex: 1 1 100%;
    max-width: 100%;
  }
}
@media screen and (max-width: 600px) {

  .bolag-container h1 {
    font-size: 1.8rem;
   padding: 3rem 1rem 0;
  }
  .bolag-container {
    padding: 0rem;
  
  }
}
/* @media screen and (max-width: 414px) {
  .pbg-red{
    margin: 1rem 0 0 0;
    
     }
  } */
